Subject: Re: [ANNOUNCE] pg - A patch porcelain for GIT

From: Catalin Marinas <[email-masked]>
Date: Thu, 16 Feb 2006 11:10:45 +0000

Junio C Hamano <[email-masked]> wrote:
> "Fernando J. Pereda" <[email-masked]> writes:
>
>> That's because you told mutt you are subscribed to that list, so mutt
>> won't add you to Mail-Followup-To:, so you don't get duplicates. If you
>> don't tell mutt you are subscribed to the list, It will add your own
>> addres there.
>>
>> I think it is a nice feature, although it seems to annoy Junio :)
>
> Rightfully so.
>
> Last I heard that was a feature mutt people regret.  Go back to
> the mail archive for details -- you robbed me 30 seconds so I
> won't do a research for you this time as I usually do ;-).

For Gnus users:

(setq message-use-mail-followup-to nil)

-- 
Catalin